11/24/2014 07:22 AM - Oleksii Kurasov

Status: Resolved Start date: 11/24/2014

Priority: Immediate Due date: 11/25/2014

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

Панькевич Марія , Тернопіль

КУТОР Тернопільський протитуберкульозний диспансер  просить надати доступ до  Діагноз стверджений, але не

лікуються і В процесі переведення до іншого заклад. Не бачимо хворих яких потрібно відкорегувати.  Доступ для  обласного

адміністратора  Панькевич Марія Василівни.  Будемо щиро вдячні.

History

#1 - 11/27/2014 09:34 AM - Oleksii Kurasov

- File Терн1.PNG added

- File TER01_Діагноз_стверджений_але_не_лікуються.PNG added

- File TER01_В_процесі_переведення_до_іншого_закладу.PNG added

- Status changed from New to Resolved

- % Done changed from 0 to 100

Ми не можемо виявити помилку. Всі цифри збігаються (див. вложення)

#2 - 11/27/2014 09:49 AM - Oleksii Kurasov

- File deleted (Терн1.PNG)

#3 - 11/27/2014 09:51 AM - Oleksii Kurasov

- File TER01.PNG added

#4 - 11/27/2014 09:55 AM - Oleksii Kurasov

Дані від 25.11.14

Files

TER01_Діагноз_стверджений_але_не_лікуються.PNG 41.4 KB 11/27/2014 Oleksii Kurasov

TER01_В_процесі_переведення_до_іншого_закладу.PNG 95.7 KB 11/27/2014 Oleksii Kurasov

TER01.PNG 61.3 KB 11/27/2014 Oleksii Kurasov
